#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "hidapi::netbsd" for configuration "Release"
set_property(TARGET hidapi::netbsd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hidapi::netbsd PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhidapi-netbsd.so.0.15.0"
  IMPORTED_SONAME_RELEASE "libhidapi-netbsd.so.0"
  )

list(APPEND _cmake_import_check_targets hidapi::netbsd )
list(APPEND _cmake_import_check_files_for_hidapi::netbsd "${_IMPORT_PREFIX}/lib/libhidapi-netbsd.so.0.15.0" )

# Import target "hidapi::libusb" for configuration "Release"
set_property(TARGET hidapi::libusb APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hidapi::libusb PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhidapi-libusb.so.0.15.0"
  IMPORTED_SONAME_RELEASE "libhidapi-libusb.so.0"
  )

list(APPEND _cmake_import_check_targets hidapi::libusb )
list(APPEND _cmake_import_check_files_for_hidapi::libusb "${_IMPORT_PREFIX}/lib/libhidapi-libusb.so.0.15.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
